type
B4
sc
s
realform
4
cartan
Spin9/Spin(5,4)/cartan
KGB
Spin9/Spin(5,4)/KGB
kgborder
Spin9/Spin(5,4)/kgborder
block
0
Spin9/Spin(5,4)/PSp(4)/block
wgraph
Spin9/Spin(5,4)/PSp(4)/wgraph
wcells
Spin9/Spin(5,4)/PSp(4)/wcells
kllist
Spin9/Spin(5,4)/PSp(4)/kllist
blockwrite
Spin9/Spin(5,4)/PSp(4)/blk.bin
klwrite
Spin9/Spin(5,4)/PSp(4)/mat.bin
Spin9/Spin(5,4)/PSp(4)/pol.bin
q
block
1
Spin9/Spin(5,4)/PSp(3,1)/block
wgraph
Spin9/Spin(5,4)/PSp(3,1)/wgraph
wcells
Spin9/Spin(5,4)/PSp(3,1)/wcells
kllist
Spin9/Spin(5,4)/PSp(3,1)/kllist
blockwrite
Spin9/Spin(5,4)/PSp(3,1)/blk.bin
klwrite
Spin9/Spin(5,4)/PSp(3,1)/mat.bin
Spin9/Spin(5,4)/PSp(3,1)/pol.bin
q
block
2
Spin9/Spin(5,4)/PSp(2,2)/block
wgraph
Spin9/Spin(5,4)/PSp(2,2)/wgraph
wcells
Spin9/Spin(5,4)/PSp(2,2)/wcells
kllist
Spin9/Spin(5,4)/PSp(2,2)/kllist
blockwrite
Spin9/Spin(5,4)/PSp(2,2)/blk.bin
klwrite
Spin9/Spin(5,4)/PSp(2,2)/mat.bin
Spin9/Spin(5,4)/PSp(2,2)/pol.bin
q
block
3
Spin9/Spin(5,4)/PSp(8,R)/block
wgraph
Spin9/Spin(5,4)/PSp(8,R)/wgraph
wcells
Spin9/Spin(5,4)/PSp(8,R)/wcells
kllist
Spin9/Spin(5,4)/PSp(8,R)/kllist
blockwrite
Spin9/Spin(5,4)/PSp(8,R)/blk.bin
klwrite
Spin9/Spin(5,4)/PSp(8,R)/mat.bin
Spin9/Spin(5,4)/PSp(8,R)/pol.bin
q
?
qq


